BODY {
	SCROLLBAR-FACE-COLOR: #0099CC; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #E1EBF7; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #DCE9EF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #0099CC; SCROLLBAR-BASE-COLOR: #0066CC; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; scrollbar-3d-light-color: #6091C3
}
.mainTD {
	BACKGROUND-COLOR: #6091c3
}
.formItem {
	BORDER-RIGHT: #000000 1px inset; BORDER-TOP: #000000 1px inset; FONT-WEIGHT: normal; FONT-SIZE: 9px; BACKGROUND-IMAGE: url(/images/text_back2.gif); BORDER-LEFT: #000000 1px inset; COLOR: #000000; BORDER-BOTTOM: #000000 1px inset; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formItemBlue {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/blue_gradient.gif); BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}